*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

nav{
	background-color: white;
	list-style-type: none;
	position: sticky;
	top: 0;
	padding: 1rem 9% 1rem 9%;
	height: 4rem;
}

nav * {
	display: inline;
}

nav .nav-logo{
	float: left;
}

nav .right-nav{
	float: right;
}

nav .right-nav * {
	margin: 0 1rem;
}

.tuitt-button{
	background-color: #c2195b;
	border: 0;
	color: white;
	height: 2rem;
	width: 7rem;
	border-radius: 150px;
	font-weight: bold;
}

#bg-image{
	margin: 2rem 0;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 30rem;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	height: 30rem;
}

.container{
	text-align: right;
	color: white;
	margin-right: 10%;
	float: right;
	display: block;
}

.container .title {
	font-size: 3rem;
	width: 45rem;
	margin-bottom: 2rem;
}

.container .subtitle {
	float: right;
	font-size: 1.5rem;
	font-weight: 100;
	width: 30rem;
}

.apply-button{
	position: relative;
	top: 12rem;
	right: -30rem;
	background-color: #c2195b;
	color: white;
	border: 0;
	width: 10rem;
	height: 2.8rem;
	font-size: 1.2rem;
	border-radius: 150px;
}

.title, .title-2{
	font-family: "Times New Roman";
}

.title-2{
	text-align: center;
	margin: 5rem;
	font-size: 2rem;
}

.intro-description{
	margin: 0 20%;
}

.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
	height: 35rem;
}

.pre-footer .title-2{
	position: relative;
	top: 5rem;
}

.prefooter-description{
	position: relative;
	top: 5rem;
	margin: 0 20%;
}

.book-button{
	position: relative;
	top: 6rem;
	background-color: #336589;
	color: white;
	font-weight: bold;
	font-size: 1.1rem;
	border: 0;
	height: 2rem;
	width: 8rem;
	border-radius: 150px;
}

footer{
	text-align: center;
}

span{
	margin: .5rem 0.4rem;
}